slepc-3.10.1 2018-10-23
Report Typos and Errors

# BVSetFromOptions

Sets BV options from the options database.

### Synopsis

    #include "slepcbv.h"
    PetscErrorCode BVSetFromOptions(BV bv)

Collective on BV

### Input Parameter

| bv | - the basis vectors context

Location: src/sys/classes/bv/interface/bvbasic.c
Index of all BV routines
Table of Contents for all manual pages
Index of all manual pages